package com.chinaitop.depot.intelligent.basicdata.service;

import com.chinaitop.depot.intelligent.basicdata.model.BasicStorehouse;

public interface BasicStorehouseService {

    boolean getBycfName(String cfName);

    boolean getBycfCode(String cfCode);

    BasicStorehouse queryOrgNameOrCode(String  rogId , String code);
}
